var current = 0;

var next = function () {	
	$('#div' + current).hide();
	current++;	
	if ($('#div' + current).length == 0)
		document.forms[0].submit();
	else
		$('#div' + current).filter(":hidden").fadeIn("normal");
		
	$('#next').hide();
}

$(function() {
	
	$('input').click(function() {
		$('#next').show('fast');
	});
	
	$('#next').click(function() {
		next();
	});
	
	next();
});



